.leales-1096 .leales-element.leales-element-7a1c4817 > .leales-container{max-width:1200px;}.leales-1096 .leales-element.leales-element-7a1c4817{margin-top:0px;margin-bottom:150px;padding:0% 6% 0% 6%;}.leales-1096 .leales-element.leales-element-11233f69 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1096 .leales-element.leales-element-11233f69 > .leales-element-populated > .leales-widget-wrap{padding:0% 0% 0% 0%;}.leales-1096 .leales-element.leales-element-2f7d8952 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:20px;font-weight:bold;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-2f7d8952 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2e3fd8c9{--divider-border-style:solid;--divider-color:var( --e-global-color-182e1c2 );--divider-border-width:1px;}.leales-1096 .leales-element.leales-element-2e3fd8c9 .leales-divider-separator{width:100%;}.leales-1096 .leales-element.leales-element-2e3fd8c9 .leales-divider{padding-top:0px;padding-bottom:0px;}.leales-1096 .leales-element.leales-element-2e3fd8c9 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:last-child){padding-bottom:calc(4px/2);}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:first-child){margin-top:calc(4px/2);}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-items.leales-inline-items .leales-icon-list-item{margin-right:calc(4px/2);margin-left:calc(4px/2);}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-items.leales-inline-items{margin-right:calc(-4px/2);margin-left:calc(-4px/2);}body.rtl .leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{left:calc(-4px/2);}body:not(.rtl) .leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{right:calc(-4px/2);}.leales-1096 .leales-element.leales-element-1c41d90{--e-icon-list-icon-size:14px;}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-text{color:var( --e-global-color-primary );padding-left:24px;}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-item > a{font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-1c41d90 > .leales-widget-container{margin:15px 0px 15px 0px;}.leales-1096 .leales-element.leales-element-1bb378fb{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:13px;font-weight:500;line-height:1.5em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-1bb378fb > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-376f73bf .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:20px;font-weight:bold;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-376f73bf > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-28d0072{--divider-border-style:solid;--divider-color:var( --e-global-color-182e1c2 );--divider-border-width:1px;}.leales-1096 .leales-element.leales-element-28d0072 .leales-divider-separator{width:100%;}.leales-1096 .leales-element.leales-element-28d0072 .leales-divider{padding-top:0px;padding-bottom:0px;}.leales-1096 .leales-element.leales-element-28d0072 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-47910608{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-47910608 > .leales-widget-container{margin:15px 0px 15px 0px;}.leales-1096 .leales-element.leales-element-6f40413d .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:18px;font-weight:bold;line-height:1.5em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-6f40413d > .leales-widget-container{margin:10px 0px 10px 0px;}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:last-child){padding-bottom:calc(4px/2);}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:first-child){margin-top:calc(4px/2);}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-items.leales-inline-items .leales-icon-list-item{margin-right:calc(4px/2);margin-left:calc(4px/2);}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-items.leales-inline-items{margin-right:calc(-4px/2);margin-left:calc(-4px/2);}body.rtl .leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{left:calc(-4px/2);}body:not(.rtl) .leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{right:calc(-4px/2);}.leales-1096 .leales-element.leales-element-21b4ea4b{--e-icon-list-icon-size:14px;}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-text{color:var( --e-global-color-primary );padding-left:24px;}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-item > a{font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-21b4ea4b > .leales-widget-container{margin:15px 0px 15px 0px;}.leales-1096 .leales-element.leales-element-680eae4{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-680eae4 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-189824ef .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:20px;font-weight:bold;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-189824ef > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-74fdaaf6{--divider-border-style:solid;--divider-color:var( --e-global-color-182e1c2 );--divider-border-width:1px;}.leales-1096 .leales-element.leales-element-74fdaaf6 .leales-divider-separator{width:100%;}.leales-1096 .leales-element.leales-element-74fdaaf6 .leales-divider{padding-top:0px;padding-bottom:0px;}.leales-1096 .leales-element.leales-element-74fdaaf6 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-d6cc791{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-d6cc791 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-3880b87c .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:20px;font-weight:bold;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-3880b87c > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-58646e53{--divider-border-style:solid;--divider-color:var( --e-global-color-182e1c2 );--divider-border-width:1px;}.leales-1096 .leales-element.leales-element-58646e53 .leales-divider-separator{width:100%;}.leales-1096 .leales-element.leales-element-58646e53 .leales-divider{padding-top:0px;padding-bottom:0px;}.leales-1096 .leales-element.leales-element-58646e53 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2f842008{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-2f842008 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:last-child){padding-bottom:calc(4px/2);}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:first-child){margin-top:calc(4px/2);}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-items.leales-inline-items .leales-icon-list-item{margin-right:calc(4px/2);margin-left:calc(4px/2);}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-items.leales-inline-items{margin-right:calc(-4px/2);margin-left:calc(-4px/2);}body.rtl .leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{left:calc(-4px/2);}body:not(.rtl) .leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{right:calc(-4px/2);}.leales-1096 .leales-element.leales-element-af1e7d3{--e-icon-list-icon-size:14px;}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-text{color:var( --e-global-color-primary );padding-left:24px;}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-item > a{font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-af1e7d3 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-44662212 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:20px;font-weight:bold;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-44662212 > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2bc5f235{--divider-border-style:solid;--divider-color:var( --e-global-color-182e1c2 );--divider-border-width:1px;}.leales-1096 .leales-element.leales-element-2bc5f235 .leales-divider-separator{width:100%;}.leales-1096 .leales-element.leales-element-2bc5f235 .leales-divider{padding-top:0px;padding-bottom:0px;}.leales-1096 .leales-element.leales-element-2bc5f235 > .leales-widget-container{margin:15px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:last-child){padding-bottom:calc(4px/2);}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:first-child){margin-top:calc(4px/2);}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-items.leales-inline-items .leales-icon-list-item{margin-right:calc(4px/2);margin-left:calc(4px/2);}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-items.leales-inline-items{margin-right:calc(-4px/2);margin-left:calc(-4px/2);}body.rtl .leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{left:calc(-4px/2);}body:not(.rtl) .leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{right:calc(-4px/2);}.leales-1096 .leales-element.leales-element-2e3cbe82{--e-icon-list-icon-size:14px;}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-text{color:var( --e-global-color-primary );padding-left:24px;}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-item > a{font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-2e3cbe82 > .leales-widget-container{margin:15px 0px 0px 0px;}@media(max-width:1024px){.leales-1096 .leales-element.leales-element-7a1c4817{margin-top:0px;margin-bottom:80px;}.leales-1096 .leales-element.leales-element-11233f69 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1096 .leales-element.leales-element-1c41d90 > .leales-widget-container{margin:15px 0px 5px 0px;}}@media(max-width:768px){.leales-1096 .leales-element.leales-element-7a1c4817{margin-top:0px;margin-bottom:50px;}.leales-1096 .leales-element.leales-element-11233f69 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1096 .leales-element.leales-element-2f7d8952 .leales-heading-title{font-size:16px;}.leales-1096 .leales-element.leales-element-2f7d8952 > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2e3fd8c9 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-1c41d90 .leales-icon-list-item > a{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-1c41d90 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-1bb378fb{font-size:13px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-1bb378fb > .leales-widget-container{margin:5px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-376f73bf .leales-heading-title{font-size:16px;}.leales-1096 .leales-element.leales-element-376f73bf > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-28d0072 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-47910608{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-47910608 > .leales-widget-container{margin:12px 0px 12px 0px;}.leales-1096 .leales-element.leales-element-6f40413d .leales-heading-title{font-size:15px;letter-spacing:0px;}.leales-1096 .leales-element.leales-element-6f40413d > .leales-widget-container{margin:5px 0px 5px 0px;}.leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-21b4ea4b .leales-icon-list-item > a{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-21b4ea4b > .leales-widget-container{margin:12px 0px 12px 0px;}.leales-1096 .leales-element.leales-element-680eae4{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-680eae4 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-189824ef .leales-heading-title{font-size:16px;}.leales-1096 .leales-element.leales-element-189824ef > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-74fdaaf6 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-d6cc791{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-d6cc791 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-3880b87c .leales-heading-title{font-size:16px;}.leales-1096 .leales-element.leales-element-3880b87c > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-58646e53 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2f842008{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-2f842008 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-af1e7d3 .leales-icon-list-item > a{font-size:15px;line-height:1.8em;}.leales-1096 .leales-element.leales-element-af1e7d3 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-44662212 .leales-heading-title{font-size:16px;}.leales-1096 .leales-element.leales-element-44662212 > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2bc5f235 > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-item > .leales-icon-list-text, .leales-1096 .leales-element.leales-element-2e3cbe82 .leales-icon-list-item > a{font-size:15px;line-height:1.8em;}}/* Start custom CSS for section, class: .leales-element-7a1c4817 */.privacy-policy-container{
    font-size:0.9em;
}

.privacylist-h2{
    padding-left: 16px;/*ナンバリング用の余白*/
}

.privacylist-h2::before{
    content: "";
    height: 100%;
    width: 5px;
    background: #657E61;
    position: absolute;
    left:0px;
    top:0px;/*デザインで調整*/
}

.privacylist-container{
    counter-reset: number 0;
}

.privacylist-namber li::before{
    counter-increment: number 1; /* 1ずつカウントする指示 */
    content: counter(number) " "; /* 0からカウントする指示 */
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    font-family: "Zen Maru Gothic", sans-serif;
}/* End custom CSS */
/* Start custom CSS */.h-full{
    height: 100%;
}


.post_content p:not([class]) {
  line-height: 2.5;
  margin: 0 0 2em 0;
}
.post_content h1:not([class]), 
.post_content h2:not([class]), 
.post_content h3:not([class]), 
.post_content h4:not([class]), 
.post_content h5:not([class]), 
.post_content h6:not([class]) {
  clear: both;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
.post_content h1:not([class]) {
  font-size: 150%;
}
.post_content h2:not([class]) {
  font-size: 140%;
}
.post_content h3:not([class]) {
  font-size: 130%;
}
.post_content h4:not([class]) {
  font-size: 120%;
}
.post_content h5:not([class]) {
  font-size: 110%;
}
.post_content h6:not([class]) {
  font-size: 100%;
}


.post_content img[class*='align'], 
.post_content img[class*='wp-image-'], 
.post_content img[class*='attachment-'], 
.post_content img.size-full, 
.post_content img.size-large, 
.post_content .wp-post-image, 
.post_content img {
  height: auto;
  max-width: 100%;
}


.post_content li:not([class]), 
.post_content dt:not([class]), 
.post_content dd:not([class]) {
  line-height: 2.2;
}
.post_content ul:not([class]), 
.post_content ol:not([class]), 
.post_content dl:not([class]) {
  margin-bottom: 24px;
}
.post_content ol:not([class]) {
  list-style: decimal outside none;
  margin-left: 1.5em;
}
.post_content ul:not([class]) {
  list-style: circle outside none;
  margin-left: 1.3em;
}
.post_content li > ul:not([class]), 
.post_content li > ol:not([class]) {
  margin-bottom: 0;
}
.post_content dt:not([class]) {
  font-weight: bold;
}
.post_content dd:not([class]) {
  margin-bottom: 1em;
}


.post_content table:not([class]) {
  margin: 0 0 24px 0;
}
.post_content td:not([class]), 
.post_content th:not([class]) {
  border: 1px solid #bbb;
  padding: 10px 15px 7px;
  line-height: 2.2;
  background: #fff;
}
.post_content th:not([class]) {
  background: #ddd;
  font-weight: normal;
}


.post_content blockquote:not([class]) {
  margin: 0 0 25px 0;
  padding: 27px 30px 0;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 0px 0px #f2f2f2;
  position: relative;
}
.post_content blockquote:before:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 10px;
  color: #5cbcd7;
}
.post_content blockquote:after:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  line-height: 60px;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 7px;
  right: -2px;
  color: #5cbcd7;
}
.post_content blockquote cite:not([class]) {
  border-top: 1px dotted #aaa;
  display: block;
  padding: 20px 0 0 0;
  font-style: italic;
  text-align: right;
  font-size: 90%;
}

.post_content pre:not([class]){
    border-left: 5px solid #7fc120;
    font-size: 12px;
    margin: 0 0 27px 0;
    line-height: 24px;
    padding: 0 17px;
    overflow: auto;
    background: #fff;
    background-image: linear-gradient(0deg, transparent 50%, #f4f4f4 50%);
    background-size: 48px 48px;
}

.post_content a[href^='mailto']:not([class])::before {
    content: '📧 ';
}
.post_content a[href^='tel']:not([class])::before {
    content: '📞 ';
}
.post_content a[href^='sms']:not([class])::before {
    content: '💬 ';
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/ZenMaruGothic-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/ZenMaruGothic-Bold.ttf') format('truetype');
}
/* End Custom Fonts CSS */